body {
	padding: 0px;
	margin: 0px;
	background-color: #000000;
}
.textmenu {
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}	
.textmenu:hover {
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #FFCC00;
	line-height: 18px;
}
.textsubmenu {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
}	
.textsubmenu:hover {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #FFCC00;
	line-height: 18px;
}
.textyellow {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #FFCC00;
	line-height: 18px;
}
.textyellowsmall {
	FONT-SIZE: 11px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #FFCC00;
	line-height: 18px;
}		
.textbody {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 20px;
}
.textbox {
	FONT-SIZE: 11px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #999999;
	line-height: 14px;
}
.textbodypg {
	FONT-SIZE: 15px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #999999;
	line-height: 24px;
}
.textbodyinfo {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 18px;
}
.textbodyinfo:hover {
	FONT-SIZE: 14px;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	color: #FFCC00;
	line-height: 18px;
}	
.box {
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	margin: 1px;
	padding: 1px;
	height: 1000px;
	width: 800px;
	border: thin solid #999999;
	background-position: center center;
	right: 200px;
}						
